@charset "UTF-8";

@media (max-width: 1200px) {
	
	

}
@media (max-width: 1100px) {


}
@media (max-width: 960px) {
.match{
	margin-top: 135px;
}
.matchTitle{
	padding: 2.5rem 0 2rem;
}
.matchTitle h1{
	font-size: 1.3rem;
}
.matchTitle h1 span{
	font-size:5.5rem;
}
table{
	font-size: .95rem;
}
/*---------------------------------

MAIN

---------------------------------*/
.matchMian{
	padding: 1rem 0;
}
	.matchMian img.spim{
		display: none;
	}
/*---------------------------------

TITLE

---------------------------------*/
.matchSubTitle_en{
	font-size:1.4rem;
}
.matchSubTitle_en span{
	font-size:5rem;
}
.matchSubTitle{
	font-size:2.8rem;
}
/*---------------------------------

PICK

---------------------------------*/
.matchPick{
	padding: 8rem 0;
}
.matchPick dl{
	width: 94%;
}
.matchPick dl dd p.tx{
	font-size: 1rem;
	line-height: 1.6;
}
.matchPick dl dd{
	padding-left: 3%;
}
.matchPick .pickBana{
	width:80%;
}
/*---------------------------------

MENU

---------------------------------*/
.matchMenu{
	padding: 5rem 0
}	
.matchMenu ul{
	width: 94%;
}
.matchMenu ul a:link{
	font-size: .9rem;
	padding: .7em .5em;
}
/*---------------------------------

BEST

---------------------------------*/

.sliderBox{
	width: 90%;
	margin: 0 auto;
}
.sliderBox .slide-arrow.prev-arrow{
	left: -1.5em;
}
.sliderBox .slide-arrow.next-arrow{
	right: -1.5em;
}
.sliderBox img.slide-arrow{
	width: 20px;
	height: auto;
}
/*---------------------------------

EVENT

---------------------------------*/
p.eventTitle{
	font-size: 1.6rem;
}
p.eventTitle2{
	font-size: 1.5rem;
	
}
/*---------------------------------

TIME

---------------------------------*/

.history_outline{
	width:90%;
	margin: 0 auto;
}
.timeMatch .history_outline dl dt {
    width: 20%;
	font-size: 2.7rem;
}
.timeMatch .history_outline dl dd {
    width: 80%;

}
.timeMatch .history_outline dl .event_list__item_cat {
    width: 30%;
	font-size: .8rem;
	
}
.timeMatch .history_outline dl .event_list__item_txt {
    font-size: 1.3rem;
	
}
/*---------------------------------

FUN

---------------------------------*/
.funMatch{
	padding: 4rem 0 8rem;
}
.funMatch p.kazari01{
	right: -.1em;
	width: 80%;
}
.funMatch p.kazari02{
	left: -.1em;
	width: 80%;	
}
.funBox{
	border-radius: .5em;
	width: 90%;
}
.funBox p.t1{
	font-size: 1.3rem;
}
.funBox p.t2{
	font-size: 5.3rem;
}
.funBox p.t3{
	font-size: 1.35rem;
}
.funBox p.cat{
	font-size: 1.45rem;
}
.funBox .bt{
	width: 60%;
	padding-top: 1em;
}
.funBox .bt a:link{
	font-size: 1rem;
}
/*---------------------------------

SEAT

---------------------------------*/
.seatMain{
	width: 90%;
	margin: 0 auto;
}
/*---------------------------------

ACCESS

---------------------------------*/
.accessMain{
	width: 90%;
}
.accessMain p.tx{
	font-size: .95rem;
}
.mapBtn a {
    font-size: 1.3rem;
}
.mapInfo p.title{
	font-size: 1.3rem;
}
.mapInfoBox p.mapTitle{
	font-size: 1.2rem;
}
.mapInfoBox p.mapTitle2{
	font-size: 1.1rem;
}
/*---------------------------------

NEXT

---------------------------------*/
ul.matchGame{
	row-gap:1em;
}
ul.matchGame li{
	width: 48%;
	padding-bottom: .3em;
}
ul.matchGame li dl.host dt{
	font-size: 1.8rem;
}
ul.matchGame p.day{
	font-size: 3.2rem;
}
ul.matchGame p.area{
	font-size: 1rem;
}
ul.matchGame p.vs{
	font-size: 1.15rem;
}

.follow_ticket_cv a {
    width: 60%;
    height: 4rem;
    margin: 0 auto;
    background: var(--color-red);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    font-size:1.4rem;
    line-height: 1;
    font-weight: 600;
    transition: 0.5s ease-in-out;
	position: relative;
}
.follow_ticket_cv a::before {
    width: 1.3rem;
    height: 1.3rem;
}
}
@media (max-width: 767px) {
	
.match{
	margin-top: 80px;
}	
.matchTitle{
	padding: 1.5rem 0;
}
.matchTitle h1{
	font-size: 1rem;
}
.matchTitle h1 span{
	font-size:3.2rem;
}
table{
	font-size: .85rem;
}
/*---------------------------------

MAIN

---------------------------------*/
.matchMian{
	padding: .5rem 0;
}
.matchMian img.pcim{
	display: none;
}
.matchMian img.spim{
	display: block;
}
/*---------------------------------

TITLE

---------------------------------*/
.matchSubTitle_en{
	font-size:1.1rem;
	margin-bottom: 3rem;
}
.matchSubTitle_en span{
	font-size:3.2rem;
}
.matchSubTitle{
	font-size:1.6rem;
	margin-bottom: 3rem;
}
/*---------------------------------

PICK

---------------------------------*/
.matchPick{
	padding: 5rem 0;
}
	.matchPick dl{
		row-gap:.5rem;
		margin: 0 auto 2em;
	}
.matchPick dl dt{
	width: 100%;
}
.matchPick dl dd{
	width: 100%;
	padding-left: 0;
	
}
.matchPick dl dd p.tx{
	font-size: .9rem;
	line-height: 1.6;
}
.matchPick .pickBana{
	width:100%;
}
/*---------------------------------

MENU

---------------------------------*/
.matchMenu{
	padding: 2rem 0
}	
.matchMenu ul{
	width: 100%;
	row-gap: .5em;
}
.matchMenu ul a:link{
	font-size: .8rem;
}
.matchMenu ul li{
	width: 48%;
}
.matchMenu ul a:link::after {
    right: 1.2em;
    width: 0.5em;
    height: 0.5em;
    
}
/*---------------------------------

BEST

---------------------------------*/
.bestMatch{
	padding: 4rem 0
}

.sliderBox .slide-arrow.prev-arrow{
	left: -1em;
}
.sliderBox .slide-arrow.next-arrow{
	right: -1em;
}
.sliderBox img.slide-arrow{
	width: 15px;
	height: auto;
}
.pick p.tx{
	font-size: .8rem;
}
.pick p.e_titile{
	font-size: .9rem;
}
.slick-dots li {
    width: 10px;
    height: 10px;
}
.sliderBox .slide-arrow{
	top: 35%;
	-webkit-transform:none;
	transform: none;
}
.sliderBox.c2 .pick{
	padding: 0 .3em;
}
/*---------------------------------

EVENT

---------------------------------*/
.eventMatch{
	padding: 4rem 0;
}
.eventBox{
	padding-top: 1em;
	margin-bottom: 2em;
}
.eventMatch .eventBox:last-child{
	margin-bottom: 0;
}
p.eventTitle{
	font-size: 1.2rem;
	margin-bottom: 1.5em;
	
}
p.eventTitle2{
	font-size: 1.1rem;
	margin-bottom: 1em;
	
}
.eventBox p.im.ev{
	width: 100%;
	margin: 0 auto;
}
/*---------------------------------

TIME

---------------------------------*/
.timeMatch{
	padding: 4rem 0 6rem;
}
.timeMatch .history_outline dl{
	padding-bottom: 1em;
}
.timeMatch .history_outline dl dt {
    width: 100%;
	font-size: 1.8rem;
	padding-left: .8em;
}
.timeMatch .history_outline dl dd {
    width: 100%;
	padding-left: 10%;

}
.timeMatch .history_outline dl .event_list__item {
    display: flex;
	flex-wrap: wrap;
	row-gap:.5em;
}
.timeMatch .history_outline dl .event_list__item_cat {
    width: 50%;
	font-size: .7rem;
}
.timeMatch .history_outline dl .event_list__item_txt {
    font-size: .9rem;
	line-height: 1.6;
	 width: 100%;
	
}
.timeMatch p.game{
	font-size: .9rem;
	padding: .5em 0;
}
.timeMatch p.t1{
	font-size: .9rem;
	margin-bottom: .5em;
}
.timeMatch .history_outline dl::before {
    top: 7px;
    width: 12px;
    height: 12px;
}
.timeMatch .history_outline dl::after {
    left: 5px;
    top: 9px;
    bottom: -8px;
    background-color: #b5b5b5;
    width: 2px;
    z-index: 0;
}
/*---------------------------------

FUN

---------------------------------*/
.funMatch{
	padding: 3rem 0 5rem;
}
.funMatch p.kazari01{
	width: 85%;
	top: -.01em;
}
.funMatch p.kazari02{
	width: 85%;
	bottom: -.01em;
}
.funBox{
	padding: 2em 1em;
	border-radius: .3em;
	width: 100%;
}
.funBox dl{
	justify-content: center;
	row-gap:1em;
}
.funBox dt{
	width: 35%;
}
.funBox dd{
	width: 94%;
	padding-left: 0;
}
.funBox p.t1{
	font-size: .95rem;
}
.funBox p.t2{
	font-size: 3.8rem;
}
.funBox p.t3{
	font-size: 1.1rem;
}
.funBox p.cat{
	font-size: 1.2rem;
}
.funBox .bt{
	width: 84%;
	margin: 0 auto;
}
.funBox .bt a:link{
	font-size: .9rem;
}
/*---------------------------------

SEAT

---------------------------------*/
.seatMatch{
	padding: 4rem 0
}
.seatMain{
	width: 100%;
	margin: 0 auto;
}
.seatMain p.im{
	margin-bottom: 1em;
}
.seatMain .atte{
	padding-top: 1em;
}
.seatMain .atte li{
	font-size: .8rem;
	margin-left: 1em;
}
/*---------------------------------

FIELD

---------------------------------*/
.field{
	height: 35vh;
}
/*---------------------------------

ACCESS

---------------------------------*/
.accessMatch{
	padding: 4rem 0
}
.accessMain{
	width: 94%;
}
.accessMatch p.mapIm{
	width: 100%;
	margin: 0 auto;
}
.mapBtn{
	padding-top: 2em;
}
.mapBtn a {
    font-size: 1rem;
	width: 90%;
	height: auto;
	padding: 1rem ;
}
.mapBtn a i {
    padding-right: .5rem;
	width: 30px;
}
.mapInfo p.title i {
    padding-right: .5rem;
	width: 30px;
}
.mapInfo p.title::before,.mapInfo p.title::after {
    
    width: 1.2rem;
    height: 2px;
	top: .7em;
}
.mapInfo{
	padding-top: 3rem;
}
.mapInfoBox{
	padding-top: 1em;
	margin-bottom: 2em;
}
.mapInfo .mapInfoBox:last-child{
	margin-bottom: 0;
	
}
.mapInfo p.title{
	font-size: 1rem;
}
.mapInfoBox p.mapTitle{
	font-size: 1.1rem;
}
.mapInfoBox p.mapTitle2{
	font-size: 1rem;
}
.mapInfoBox p.mapTitle3{
	font-size: 1.1rem;
	margin-bottom: .5em;
	
}
.mapInfoBox .m1{
	margin-bottom: .5em;
}
.mapInfoBox .m2{
	margin-bottom: 1em;
}
.accessMain p.tx{
	font-size: .9rem;
	line-height: 1.8
}
.mapInfoBox .mapInfoBox2{
	margin-bottom: 2.5em;
}
.mapInfoBox .mapInfoBox2:last-child{
	margin-bottom: 0;
}
/*---------------------------------

NEXT

---------------------------------*/
.nextMatch{
	padding: 4rem 0
}
ul.matchGame{
	row-gap:1em;
}
ul.matchGame li{
	width: 100%;
}
ul.matchGame li dl.host dt{
	font-size: 1.6rem;
}
ul.matchGame li dl.host dd{
	font-size: 1.2rem;
}
ul.matchGame p.day{
	font-size: 3.1rem;
}
ul.matchGame p.area{
	font-size: .9rem;
}
ul.matchGame p.vs{
	font-size: 1rem;
}
ul.matchGame li dl.matchDay{
	padding: 1em .2em ;
}
ul.matchBt li{
	width: 49%;
}
ul.matchBt li a:link{
	font-size: .9rem;
}
.follow_ticket_cv {
    padding: .8rem 0;
}
.follow_ticket_cv a {
    width: 70%;
    height: 3.2rem;
    font-size:1rem;
}
.follow_ticket_cv a::before {
    width: 1.1rem;
    height: 1.1rem;
}
	
.pop-content {
    padding: 1rem;
    width: 84%;
    margin: 0 auto;
}
.pop-content p.tx{
	font-size: .8rem;
}
	.pop-content p.close{
	width: 40%;
	
}
	
.sliderBox .pick__button{
	padding-top: .3em;
}
	.c-page-top{
		display: none;
	}
.marquee-left ul li {
	list-style: none;
	width: calc(100vw / 3);
}

.marquee-right ul li {
	list-style: none;
	width: calc(100vw / 3);
}
}


